# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20191125/1574648938112730.png');
INSERT INTO `qing_block` VALUES('2','2','内页默认banner','/data/upload/image/20191125/1574647870235383.jpg');
INSERT INTO `qing_block` VALUES('3','1','公司名称','某某传媒广告有限公司');
INSERT INTO `qing_block` VALUES('4','1','公司地址','上海市XX区XXXX号');
INSERT INTO `qing_block` VALUES('5','1','公司手机号码','13900000000');
INSERT INTO `qing_block` VALUES('6','1','公司服务热线','400-000-0000');
INSERT INTO `qing_block` VALUES('7','1','QQ客服一','88888888');
INSERT INTO `qing_block` VALUES('8','1','QQ客服二','66666666');
INSERT INTO `qing_block` VALUES('9','2','微信二维码','/data/upload/image/20191121/1574351585997132.png');
INSERT INTO `qing_block` VALUES('10','3','底部版权','&lt;p&gt;某某传媒广告有限公司 版权所有 2008-2019 &lt;a href&gt;沪ICP备8888888&lt;/a&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('11','2','首页-导航小图','/data/upload/image/20191125/1574667642956424.jpg');
INSERT INTO `qing_block` VALUES('12','1','首页-关于我们','公司于2014年08月21日成立。\r\n公司的中心思想：责任 创新 挑战 卓越\r\n责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。\r\n创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。\r\n挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。\r\n卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。');
INSERT INTO `qing_block` VALUES('14','3','首页-联系我们','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20191125/1574671144264645.png&quot; title=&quot;1574671144264645.png&quot; alt=&quot;logo-1.png&quot;/&gt;&lt;/p&gt;&lt;p&gt;免费服务热线：400-000-0000&lt;br/&gt;&lt;/p&gt;&lt;p&gt;设计彰显艺术，创意驱动生活&lt;/p&gt;&lt;p&gt;地址：上海市XX区XXXX号&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('13','2','首页-关于我们图片','/data/upload/image/20191125/1574669359998380.jpg');
INSERT INTO `qing_block` VALUES('15','2','首页-合作背景图','/data/upload/image/20191125/1574672344872641.jpg');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `indextitle` varchar(255) NOT NULL,
  `indexdes` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','12,','关于我们','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;　　JuQingCms系统简介&lt;/p&gt;&lt;p&gt;　　01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;　　通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;　　02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;　　通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;　　03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;　　通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;　　04. 支持自定义表。&lt;/p&gt;&lt;p&gt;　　05. 区块管理功能。&lt;/p&gt;&lt;p&gt;　　06. 支持手机版。&lt;/p&gt;&lt;p&gt;　　07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;　　08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;　　09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;　　10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;　　11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;　　12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;　　13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;　　14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;　　15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;　　16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;　　17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','about','','0','10','1','0','0','0','','','page.html','10','关于我们','About Us');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','6,7,8,9,','案例展示','','','','','以创新的广告设计作为驱动力','product','','12','0','1','0','0','0','list_product.html','show_product.html','','8','案例欣赏','CASE');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','10,11,','新闻资讯','','','','','伴随着互联网发展的脚步，户外广告也迈入了电商行业，出现了不少的B2B行业网站，网络的快捷打破了原本户外广告的经营模式，媒体主和广告主可以在线浏览多个资源，还可即时沟通，毋须辗转各地察看，不但能够减少人力物力的浪费，还能有效促进合作。之中国经济在全球经济中的“一枝独秀”，越来越多的跨国公司大举进入中国、各行业竞争的激烈程度越来越强，种种因素激发着户外广告行业的超速增长。随着传播环境的日渐复杂，各种大众传播渠道的竞争激烈，户外广告的竞争也逐渐浮出水面。','news','','11','0','1','0','0','0','list_news.html','show_news.html','','6','最新资讯','News');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','联系我们','','&lt;p&gt;联系方式&lt;/p&gt;&lt;p&gt;公司地址：上海市XX区XXXX号&lt;/p&gt;&lt;p&gt;联系电话：400-000-0000&lt;/p&gt;&lt;p&gt;工作时间：8:00-18:00 周末双休&lt;/p&gt;&lt;p&gt;邮箱地址：email@email.com&lt;/p&gt;','','','','contact','','0','0','1','0','0','0','','','form.html','10','','');
INSERT INTO `qing_category` VALUES('6','1','2','2','0','','车身案例','','','','','','cheshenanli','','4','0','1','0','0','0','list_product.html','show_product.html','','8','','');
INSERT INTO `qing_category` VALUES('7','1','2','2','0','','停车场案例','','','','','','tingchechanganli','','4','0','1','0','0','0','list_product.html','show_product.html','','8','','');
INSERT INTO `qing_category` VALUES('8','1','2','2','0','','小区案例','','','','','','qingquanli','','2','0','1','0','0','0','list_product.html','show_product.html','','8','','');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','户外大牌案例','','','','','','huwaidapaianli','','2','0','1','0','0','0','list_product.html','show_product.html','','8','','');
INSERT INTO `qing_category` VALUES('10','1','1','4','0','','公司新闻','','','','','','gongsixinwen','','6','0','1','0','0','0','list_news.html','show_news.html','','6','','');
INSERT INTO `qing_category` VALUES('11','1','1','4','0','','行业动态','','','','','','xingyedongtai','','5','0','1','0','0','0','list_news.html','show_news.html','','6','','');
INSERT INTO `qing_category` VALUES('12','2','0','1','0','','公司简介','','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/data/upload/image/20191125/1574648999402777.jpg&quot; title=&quot;1574648999402777.jpg&quot; alt=&quot;1554257548859496.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;','','','','gongsijianjie','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('13','2','0','0','1','14,15,16,17,18,19,20,21,','广告媒介','','&lt;p&gt;创意广告，让人眼前一亮，广告我们只做最具创意，最有吸引力的，涉及区域：车身广告、小区广告、户外大牌广告、高铁广告、机场广告、公交站台广告、公交车拉环广告、停车场广告。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;企业文化：责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;','','','','advertising','','0','9','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('14','2','0','13','0','','车身广告','/data/upload/image/20191125/1574668214115639.jpg','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/data/upload/image/20191125/1574649672123832.jpg&quot; title=&quot;1574649672123832.jpg&quot; alt=&quot;92658PICzqg.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;车身广告：&lt;/p&gt;&lt;p&gt;1、唯一可移动的户外媒体形式，最独特、最勤劳的流动媒体。&lt;/p&gt;&lt;p&gt;2、以多面立体展示方式传播广告信息，近距离接触消费者，视觉感强、渲染力大的四面立体广告。&lt;/p&gt;&lt;p&gt;3、广告发布面积巨大，画面清晰，有效传播距离远。&lt;/p&gt;&lt;p&gt;4、适合各类产品发布。&lt;/p&gt;&lt;p&gt;5、高接触机率和稳定的接触频次。&lt;/p&gt;&lt;p&gt;6、较强的地理针对性。&lt;/p&gt;&lt;p&gt;7、比其它媒体投入成本低而广告效果绝佳的载体。&lt;/p&gt;&lt;p&gt;8、广告策略配合完美。&lt;/p&gt;&lt;p&gt;9、消费者与车身广告的关系紧密。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','公交车每天运行十万余次，单线路日均覆盖人群10万人次，是拥有最大受众的户外广告载体。','cheshenguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('15','2','0','13','0','','小区广告','/data/upload/image/20191125/1574668236134629.jpg','&lt;p&gt;1、目标精准、有效传播&lt;/p&gt;&lt;p&gt;在很多方面具有消费共性的小区住户，每天人均进出社区在两次以上。&lt;/p&gt;&lt;p&gt;2、性价比高&lt;/p&gt;&lt;p&gt;社区广告的优点之一就是成本低，而社区公益广告因受到国家军政部门的支持，规避了部分商业成本，性价比的优势更为凸显。&lt;/p&gt;&lt;p&gt;3、抗干扰性强&lt;/p&gt;&lt;p&gt;较之于相互干扰较大的传统媒体广告，社区里只有三至五种不同品牌的广告宣传，相互干扰极小，且直接深入到人们的日常生活中，使品牌宣传更具有针对性。&lt;/p&gt;&lt;p&gt;4、弥补媒体组合的不足&lt;/p&gt;&lt;p&gt;广告的目的不仅是唤起注意，还有不断的提醒。虽然电视、报纸、户外、互联网的广告宣传处于强势，但保证产品销量持续上升的关键是对消费者的记忆强化，而每天强化居民消费记忆的社区广告，弥补了强势媒体组合的不足。&lt;/p&gt;&lt;p&gt;5、零距离接触消费者&lt;/p&gt;&lt;p&gt;社区单元楼门洞和电梯候梯厅是社区居民每天都要经过并停留的地方，所以设置在上述位置的广告令目标受众无法回避，真正做到与消费者接触的零距离。&lt;/p&gt;&lt;p&gt;6、终端营销的捷径&lt;/p&gt;&lt;p&gt;社区媒介是企业进入消费终端的捷径，是企业进行形象推广、实现市场营销目标的“杀手锏”。因此，越来越多的大公司开始重视社区媒体，联合利华、中国联通、宜家、麦当劳、肯德基等知名企业纷纷经选择小区广告。&lt;/p&gt;','','','贴近就是力量，中国最具投放价值的媒体渠道，具有中国最具消费和影响力的人群资源。','qingquguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('16','2','0','13','0','','户外大牌广告','/data/upload/image/20191125/1574668252798928.jpg','','','','LED大屏轮播，传播灵活，真实，及时，传播广，传播互动，创意无限。','huwaidapaiguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('17','2','0','13','0','','高铁广告','/data/upload/image/20191125/1574668265106086.jpg','','','','高铁时代，聚拢高端人群，成为品牌新阵地。人流大，受众强，传播效果好。','gaotieguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('18','2','0','13','0','','机场广告','/data/upload/image/20191125/1574668284394257.jpg','','','','航空新媒体，面对商务群体的最佳选择，锁定高端人群，拥有信息传播的独占性。','jichangguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('19','2','0','13','0','','公交站台广告','/data/upload/image/20191125/1574668298516381.jpg','','','','候车地处成熟商务办公区，把握所有年龄、所有学历上班族、学生党、中老年人等。','gongjiaozhantaiguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('20','2','0','13','0','','公交车拉环广告','/data/upload/image/20191125/1574668320272821.jpg','','','','您可以不看报纸，不上网，但你不可能不出门，公交车作为最传统、最环保的出行方式。','gongjiaochelahuanguanggao','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('21','2','0','13','0','','停车场广告','/data/upload/image/20191125/1574668331136449.jpg','','','','出入口高清大牌，强制收视，震撼的视觉冲击。拥有有车一族的受众人群资源。','tingchechangguanggao','','0','0','1','0','0','0','','','page.html','10','','');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','6','2','产品展示','/data/upload/image/20191121/product.png','','这里是产品的描述，产品描述产品描述产品描述产品描述产品描述产品描述产品描述','0','1','2','admin','1574349802');
INSERT INTO `qing_content` VALUES('2','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','2','admin','1574350021');
INSERT INTO `qing_content` VALUES('3','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','3','admin','1574350026');
INSERT INTO `qing_content` VALUES('4','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','2','admin','1574350033');
INSERT INTO `qing_content` VALUES('5','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','3','admin','1574350039');
INSERT INTO `qing_content` VALUES('6','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','3','admin','1574350044');
INSERT INTO `qing_content` VALUES('7','8','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','6','admin','1574350053');
INSERT INTO `qing_content` VALUES('8','9','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','1','admin','1574350067');
INSERT INTO `qing_content` VALUES('9','9','2','案例展示','/data/upload/image/20191121/product.png','','','0','1','4','admin','1574350072');
INSERT INTO `qing_content` VALUES('10','8','2','案例展示','/data/upload/image/20191121/product.png','','','0','1','6','admin','1574350078');
INSERT INTO `qing_content` VALUES('11','6','2','案例展示','/data/upload/image/20191125/1574674930127873.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','9','admin','1574350313');
INSERT INTO `qing_content` VALUES('12','7','2','案例展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','13','admin','1574350345');
INSERT INTO `qing_content` VALUES('22','10','1','公司新闻一','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351204');
INSERT INTO `qing_content` VALUES('23','10','1','公司新闻二','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351254');
INSERT INTO `qing_content` VALUES('24','10','1','公司新闻三','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351266');
INSERT INTO `qing_content` VALUES('25','10','1','公司新闻四','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351278');
INSERT INTO `qing_content` VALUES('26','10','1','公司新闻五','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351290');
INSERT INTO `qing_content` VALUES('27','10','1','公司新闻六','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','5','admin','1574351302');
INSERT INTO `qing_content` VALUES('28','11','1','行业动态一','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351315');
INSERT INTO `qing_content` VALUES('29','11','1','行业动态二','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','3','admin','1574351325');
INSERT INTO `qing_content` VALUES('30','11','1','行业动态三','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','5','admin','1574351336');
INSERT INTO `qing_content` VALUES('31','11','1','行业动态四','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','4','admin','1574351345');
INSERT INTO `qing_content` VALUES('32','11','1','行业动态五','/data/upload/image/20191125/1574653929100530.png','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','18','admin','1574351359');

DROP TABLE IF EXISTS `qing_content_case`;
CREATE TABLE `qing_content_case` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('22','10','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('23','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('26','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('27','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('28','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('29','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('30','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('31','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('32','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zutu` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('2','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('3','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('4','7','','');
INSERT INTO `qing_content_product` VALUES('5','7','','');
INSERT INTO `qing_content_product` VALUES('6','7','','');
INSERT INTO `qing_content_product` VALUES('7','8','','');
INSERT INTO `qing_content_product` VALUES('8','9','','');
INSERT INTO `qing_content_product` VALUES('9','9','','');
INSERT INTO `qing_content_product` VALUES('10','8','','');
INSERT INTO `qing_content_product` VALUES('11','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:1:{i:0;s:48:\"/data/upload/image/20191125/1574673699493574.jpg\";}s:8:\"filename\";a:1:{i:0;s:17:\"1555384121[1].jpg\";}}');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','banner1','/data/upload/image/20191125/1574647897885292.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','banner2','/data/upload/image/20191125/1574647917786922.jpg','');

DROP TABLE IF EXISTS `qing_diy_font`;
CREATE TABLE `qing_diy_font` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `enname` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_font` VALUES('1','设计彰显艺术','Design Display Art');
INSERT INTO `qing_diy_font` VALUES('2','创意驱动生活','Creativity Drives Life');

DROP TABLE IF EXISTS `qing_diy_hezuo`;
CREATE TABLE `qing_diy_hezuo` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `jianshu` mediumtext NOT NULL,
  `title` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_hezuo` VALUES('1','步骤一','深入了解产品的定位和特点，确定与之匹配的目标受众，清楚推广客户目标，根据客户的投放预算等选择适合的推广平台以及广告投放形式。','了解需求，确定投放策略');
INSERT INTO `qing_diy_hezuo` VALUES('2','步骤二','与客户洽谈广告细节，进行广告方案的确认。','广告方案确认');
INSERT INTO `qing_diy_hezuo` VALUES('3','步骤三','与用户签订广告合同，并安排广告投放排期。','签订合同协议');
INSERT INTO `qing_diy_hezuo` VALUES('4','步骤四','客户拿到初稿后提出修改意见/稿件通过。','画面制作及确定');
INSERT INTO `qing_diy_hezuo` VALUES('5','步骤五','相关部门进行广告投放上线，并实时监督分析广告数据，不断优化调整，达到最佳推广效果化。','画面上刊及广告监测');
INSERT INTO `qing_diy_hezuo` VALUES('6','步骤六','广告投放时间到期后，进行画面下刊，并向客户提供下刊通知函以及验收总结报告（广告发布实景、监播截图、广告投放情况、下刊点位订单、续约邀请等）。','画面下刊及提交验收报告');

DROP TABLE IF EXISTS `qing_diy_nav`;
CREATE TABLE `qing_diy_nav` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `mingcheng` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_nav` VALUES('1','广告媒介');
INSERT INTO `qing_diy_nav` VALUES('2','关于我们');
INSERT INTO `qing_diy_nav` VALUES('3','案例欣赏');
INSERT INTO `qing_diy_nav` VALUES('4','合作流程');
INSERT INTO `qing_diy_nav` VALUES('5','新闻资讯');
INSERT INTO `qing_diy_nav` VALUES('6','合作品牌');

DROP TABLE IF EXISTS `qing_diy_pin`;
CREATE TABLE `qing_diy_pin` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_pin` VALUES('1','麦当劳','/data/upload/image/20191125/1574671601971012.png');
INSERT INTO `qing_diy_pin` VALUES('2','三星','/data/upload/image/20191125/1574671637534669.png');
INSERT INTO `qing_diy_pin` VALUES('3','国美','/data/upload/image/20191125/1574671665734294.png');
INSERT INTO `qing_diy_pin` VALUES('4','搜狐视频','/data/upload/image/20191125/1574671696742556.png');
INSERT INTO `qing_diy_pin` VALUES('5','爱奇艺','/data/upload/image/20191125/1574671737101197.png');
INSERT INTO `qing_diy_pin` VALUES('6','肯德基','/data/upload/image/20191125/1574671766469261.png');
INSERT INTO `qing_diy_pin` VALUES('7','前程无忧','/data/upload/image/20191125/1574671784992269.png');
INSERT INTO `qing_diy_pin` VALUES('8','摩拜单车','/data/upload/image/20191125/1574671946105729.png');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `dizhi` varchar(255) NOT NULL,
  `xuqiu` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:10:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"1\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:5:{i:0;s:4:\"name\";i:1;s:5:\"phone\";i:2;s:5:\"email\";i:3;s:5:\"dizhi\";i:4;s:5:\"xuqiu\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('7','1','案例模型','content_case','list_case.html','show_case.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('8','4','合作流程','diy_hezuo','list_hezuo.html','show_hezuo.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"title\";i:2;s:7:\"jianshu\";}}}');
INSERT INTO `qing_model` VALUES('11','4','首页-导航','diy_nav','list_nav.html','show_nav.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:1:{i:0;s:9:\"mingcheng\";}}}');
INSERT INTO `qing_model` VALUES('12','4','导航栏-自定义字段','diy_font','list_font.html','show_font.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"enname\";}}}');
INSERT INTO `qing_model` VALUES('10','4','合作品牌','diy_pin','list_pin.html','show_pin.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:4:\"name\";i:1;s:5:\"image\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('14','3','email','邮箱','1','','/^[\\w\\-\\.]+@[\\w\\-\\.]+(\\.\\w+)+$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('12','3','name','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','5','0');
INSERT INTO `qing_model_field` VALUES('13','3','phone','手机号码','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','4','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','content','内容 ','1','','','','editor','','0','0');
INSERT INTO `qing_model_field` VALUES('10','0','indextitle','首页-别名','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','0','indexdes','首页-描述','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('15','3','dizhi','地址','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('16','3','xuqiu','需求','1','','1','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('17','8','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('18','8','jianshu','简述','1','','','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('19','8','title','标题','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('21','10','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('22','10','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('23','11','mingcheng','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('24','2','zutu','组图','1','','','','files','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','1','0');
INSERT INTO `qing_model_field` VALUES('25','12','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('26','12','enname','英文名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


